Java Problems

expired jre

Toggle
expired jre
Answer
6/18/13 9:38 PM
Can't view puzzles. Trying to work on a multigriddler and I can't view anything except with the old applet. Pops up with a Security Warning about applications having an expired jre. Then it brings up java log. What's up??
+4 (4 Votes)

RE: expired jre
Answer
6/19/13 4:24 AM as a reply to csisball ..
I am having the same problem.  Yesterday I could log in and play after selecting "run" on the java error pop-up.  Today, I don't even have the option to run, so I can't do puzzles.  I tried updating java, but it didn't help.  I appreciate any advice.  Thanks.
+1 (1 Vote)

RE: expired jre
Answer
6/19/13 5:55 AM as a reply to csisball ..
I'm getting the same pop up.  What's the fix?!?!  frustrating!
0 (0 Votes)

RE: expired jre
Answer
6/19/13 7:25 AM as a reply to csisball ..
Hi
there is a new Java Runtime Environmet (JRE) version and as usual it brakes working things.
I am investigating the problem. I hope tonight I'll come back with the fix. 
What is strange is message about expired signature - regular applet is not signed so it can't be expired. Please send me the screenshot if possible.

Rasto
 
+1 (1 Vote)

RE: expired jre
Answer
6/19/13 10:40 AM as a reply to Rasto Ra100.
I'm also having the same problem!!! Looking forward to a fix!!!
0 (0 Votes)

RE: expired jre
Answer
6/19/13 11:51 AM as a reply to bobcat2621.
Hi
here is the solution for Firefox, tested on my MacOSX , FF 21, Java 1.7.0u21 .
- I opened puzzle got message Your java version is insecure, I click Later
- next message is Java blocked
- so I reloaded page , got the first message, this time I clicked Update , it started to download Java.
- Wait for download
- close FF
- start installation ... next... next. Now the JRE 1.7.0u25 is installed
- start browser, open puzzle, third warning , confirm security exception

you can see all three messages attached.
If something goes wrong, go to site www.java.com and install Java directly from there.
Rasto
+1 (1 Vote)

RE: expired jre
Answer
6/19/13 3:47 PM as a reply to Rasto Ra100.
I downloaded the latest Java (7/25) clicked all the allow buttons but now the app just hangs at "loading" when trying to open a griddler.  Using the latest Firefox browser in Windows XP.  Java sucks. 
0 (0 Votes)

RE: expired jre
Answer
6/19/13 3:51 PM as a reply to Meryl.
Went thru the process again and this time it worked.  Sigh.  Hope everyone else gets it to work too!  Thanks Griddler folks!
0 (0 Votes)

RE: expired jre
Answer
6/19/13 5:48 PM as a reply to Meryl.
On windows I had to repeat intstalation too. I thought it was my mistake. 
Maybe I should fix the tutorial above : after installation, go to www.java.com and intall again.
R
0 (0 Votes)

RE: expired jre
Answer
6/19/13 6:24 PM as a reply to Rasto Ra100.
I'm using Firefox 21.0 on Windows XP and I got the "Application Blocked by Security Settings" message without the other one. "Check your plugins" said I was up to date, but reinstalling Java, approximately the way you describe here, worked. Note to people using Firefox: don't rely on "Check your plugins"!
0 (0 Votes)

RE: expired jre
Answer
6/20/13 7:13 AM as a reply to csisball ..
Thanks for the info....upgrading Java worked for me!!!!
0 (0 Votes)

RE: expired jre
Answer
6/20/13 6:21 PM as a reply to bobcat2621.
One more interesting information for all Java users. This new version 7u25 will expire on November 15, 2013. It means on November you must install new version again. 
Read more here: http://www.oracle.com/technetwork/java/javase/7u25-relnotes-1955741.html
0 (0 Votes)

RE: expired jre
Answer
6/21/13 11:22 AM as a reply to Rasto Ra100.
Same. Installed java twice and then it worked.
0 (0 Votes)

RE: expired jre
Answer
6/22/13 11:29 PM as a reply to steveo ..
fine on the 21st June; i had the same problem on 22 june but on 23rd it was fine again and I did nothing !!??
0 (0 Votes)

Forum Moderators: griddlers_team, elad, Ra100, chefmomster2, domi77, dreamtheater, elimaor, ElinaMaria, Jeltje, sslug, cosmictrombonis, raist.
Please read the Board-wide Policies before you start using this forum.